Uploaded image for project: 'OpenOLAT'
  1. OpenOLAT
  2. OO-854

SCORM configuration in course editor does not accept "automatic"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 9.0.6
    • Fix Version/s: 9.1.2
    • Component/s: None
    • Labels:
      None
    • Environment:

      Mac with firefox 25.0

      Description

      How to reproduce

      • Use SCORM module in a course
      • Got to SCORM details page and set to "automatic" and specify a display height, e.g. 600px
      • Go to course editor, select to use configuration from repository, save
        => Can't save form with error, that JS is needed for automatic height

      What is also strange is that in automatic mode the JS should be set to none and not to prototype. It appears that there is a bug with the default settings, maybe only for old resources

        Attachments

          Activity

            People

            Assignee:
            srosse Stéphane Rossé
            Reporter:
            cfranck Christian Franck
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 2 hours
                2h
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 1 hour, 30 minutes Time Not Required
                1h 30m